---
import BaseLayout from "../layouts/BaseLayout.astro";
import Heading from "../components/Heading.astro";
---

<BaseLayout title="À propos de moi">
    <Heading level="h1">À propos</Heading>
    <a href="/">accueil</a>
</BaseLayout>
